<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>Python</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2 class="courseHeadings">About the course</h2>              
               Python is an easy to learn, powerful programming language. It
                has efficient high-level data structures and a simple but effective
                approach to object-oriented programming. Python’s elegant syntax and
                dynamic typing, together with its interpreted nature, make it an ideal
                language for scripting and rapid application development in many areas
                on most platforms.
              <h2 class="courseHeadings">Course covers</h2>
              <ul>
                 <li>Python 3 fundamentals</li>
                  <li>Strings and List manipulation</li>
                  <li>Methods to Iterate through strings, lists and ranges</li>
                  <li>Creating, reading and writing to files</li>  
              </ul>   
               <p class="ltbHeadingGrey">Modules</p>
              <ul>
                 <li>Module 1 - Sequences: String Indexing</li>
                  <li>Module 2 - Sequences: List Manipulation</li>
                  <li>Module 3 - Sequences: Iteration</li>
                  <li>Module 4 - Files: Input and Output</li>  
              </ul>   
            </div>
          </div>
        </div>
      </div>